[Unit]
Description=Aoi Navidrome notifier
After=network-online.target
Wants=network-online.target

[Service]
Type=simple
User=root
Group=root
WorkingDirectory=/storage/scripts/aoi
ExecStart=/storage/scripts/watcher/.venv/bin/python /storage/scripts/aoi/aoi.py
Restart=always
RestartSec=5
TimeoutStopSec=30

[Install]
WantedBy=multi-user.target
